Merged revisions 173070 via svnmerge from
authorTilghman Lesher <tilghman@meg.abyt.es>
Tue, 3 Feb 2009 00:24:52 +0000 (00:24 +0000)
committerTilghman Lesher <tilghman@meg.abyt.es>
Tue, 3 Feb 2009 00:24:52 +0000 (00:24 +0000)
https://origsvn.digium.com/svn/asterisk/branches/1.4

........
  r173070 | tilghman | 2009-02-02 18:15:59 -0600 (Mon, 02 Feb 2009) | 5 lines

  Add warning to standard config, that globals may be overridden by other
  dialplan configuration files.
  (closes issue #14388)
   Reported by: macli
........

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@173104 65c4cc65-6c06-0410-ace0-fbb531ad65f3

configs/extensions.conf.sample

index 167ae37..4ac9291 100644 (file)
@@ -137,7 +137,13 @@ TRUNK=DAHDI/G2                                     ; Trunk interface
 ;
 TRUNKMSD=1                                     ; MSD digits to strip (usually 1 or 0)
 ;TRUNK=IAX2/user:pass@provider
-
+;
+; WARNING WARNING WARNING WARNING
+; If you load any other extension configuration engine, such as pbx_ael.so,
+; your global variables may be overridden by that file.  Please take care to
+; use only one location to set global variables, and you will likely save
+; yourself a ton of grief.
+; WARNING WARNING WARNING WARNING
 ;
 ; Any category other than "General" and "Globals" represent 
 ; extension contexts, which are collections of extensions.